prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: epoll-shim
URL: https://github.com/jiixyj/epoll-shim
Description: Small epoll implementation using kqueue
Version: 
Libs: -Wl,-R${libdir} -L${libdir} -lepoll-shim
Libs.private: -pthread -lrt
